Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.2
Build-Jdk-Spec: 11
Bundle-ManifestVersion: 2
Bundle-Name: Slf4j.api with logback
Bundle-SymbolicName: org.slf4j.api
Bundle-Version: 1.7.36
Automatic-Module-Name: org.slf4j.api
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ClassPath: .,lib/slf4j-api-1.7.36.jar,lib/logback-classic-1.2.11.
 jar,lib/logback-core-1.2.11.jar
Export-Package: ch.qos.logback.classic,ch.qos.logback.classic.boolex,ch.
 qos.logback.classic.db.names,ch.qos.logback.classic.encoder,ch.qos.logb
 ack.classic.filter,ch.qos.logback.classic.helpers,ch.qos.logback.classi
 c.html,ch.qos.logback.classic.jmx,ch.qos.logback.classic.joran,ch.qos.l
 ogback.classic.joran.action,ch.qos.logback.classic.jul,ch.qos.logback.c
 lassic.layout,ch.qos.logback.classic.log4j,ch.qos.logback.classic.net,c
 h.qos.logback.classic.net.server,ch.qos.logback.classic.pattern,ch.qos.
 logback.classic.pattern.color,ch.qos.logback.classic.selector,ch.qos.lo
 gback.classic.selector.servlet,ch.qos.logback.classic.servlet,ch.qos.lo
 gback.classic.sift,ch.qos.logback.classic.spi,ch.qos.logback.classic.tu
 rbo,ch.qos.logback.classic.util,ch.qos.logback.core,ch.qos.logback.core
 .boolex,ch.qos.logback.core.encoder,ch.qos.logback.core.filter,ch.qos.l
 ogback.core.helpers,ch.qos.logback.core.hook,ch.qos.logback.core.html,c
 h.qos.logback.core.joran,ch.qos.logback.core.joran.action,ch.qos.logbac
 k.core.joran.conditional,ch.qos.logback.core.joran.event,ch.qos.logback
 .core.joran.event.stax,ch.qos.logback.core.joran.node,ch.qos.logback.co
 re.joran.spi,ch.qos.logback.core.joran.util,ch.qos.logback.core.joran.u
 til.beans,ch.qos.logback.core.layout,ch.qos.logback.core.net,ch.qos.log
 back.core.net.server,ch.qos.logback.core.net.ssl,ch.qos.logback.core.pa
 ttern,ch.qos.logback.core.pattern.color,ch.qos.logback.core.pattern.par
 ser,ch.qos.logback.core.pattern.util,ch.qos.logback.core.property,ch.qo
 s.logback.core.read,ch.qos.logback.core.recovery,ch.qos.logback.core.ro
 lling,ch.qos.logback.core.rolling.helper,ch.qos.logback.core.sift,ch.qo
 s.logback.core.spi,ch.qos.logback.core.status,ch.qos.logback.core.subst
 ,ch.qos.logback.core.util,org.slf4j;version="1.7.36",org.slf4j.event;ve
 rsion="1.7.36",org.slf4j.helpers;version="1.7.36",org.slf4j.impl;versio
 n="1.7.36",org.slf4j.spi;version="1.7.36"
Eclipse-BundleShape: dir

